*{
    box-sizing:border-box;
}

body{
    margin:0;
    padding:0;
    background-color: #E6E6FA;
}

.StillLooking {
    font-size: 40px;
}

.FAQ{
    background-color: #fff;
}


sfooter {

    background-color: #cccccc;
    height: 150px; /* 调整高度以适应您的需求 */
   display: flex;
   justify-content: center;
   align-items: center;
    color: white;
}

.navbar{
    display:flex;
    justify-content:space-between;
    border-radius: 5px;
    align-items:center;
    background-color:#F8F8F8;
    font-family:Helvetica, sans-serif;
    color:#550024e;
    margin:20px;
}

.brand-title{
    font-size:1rem;
    margin:.5rem;
}
.navbar-links ul{
    margin:0;
    padding:0;
    display:flex;
}

.navbar-links li{
    list-style:none;
}

.navbar-links li a{
    text-decoration:none;
    padding:20px;
    color:#550024e;;
    padding:1 rem;
    display:block;
    font-size:20px;
}

.navbar-links li:hover{
    background-color:white;
}

header {
  color:white;
  background-color:#550024;
  height:25px;
  width:100%;
}

header a {
  color:#fff; 
  font-size:20px; 
  float:right; 
   margin-right:5px;
   text-decoration:none;
     vertical-align:middle;
  line-height:28px;


}


.toggle-button{
    position:absolute;
    top:.75rem;
    right:1rem;
    display:none;
    flex-direction:column;
    justify-content: space-between;
    margin-top: 50px;
    margin-right: 10px;
    width:20px;
    height:15px;
}

.toggle-button .bar{
    height:3px;
    width:100%;
    background-color:#550024;
    border-radius:10px;
}


.WebPhoto1{
    height:600px;
    width:100%;
}

.OurServices {
    padding:10px;
    background-color:#F8F8F8;
}

.welcome {
    display:inline-block;
    
}

.OurServices {
    text-align:justify; 
    font-size:20px; 
   
}

@media(max-width:600px){
    .toggle-button{
        display:flex;
    }

   
    .navbar-links{
        display:none;
        width:100%;
    }
    .navbar{
        flex-direction:column;
        align-items: flex-start;
    }
    .navbar-links ul{
        width:100%;
        flex-direction:column;
    }
    .navbar-links li{
        text-align:center;
    }
    .navbar-links li a{
        padding:.5rem .1rem;
        font-size:20px;
    }
    .navbar-links.active{
        display:flex;
    }
    header {
      background-color: #550024;
      height: 120 px;
      width: auto;
      font-size:5 px;
     }
     header a {
      color:#fff; 
      font-size:20px; 
      text-align:center;
      text-decoration:none;
    }
    .StillLooking {
        font-size:20px;
        text-align: center;
        color:black;
    }
    .WebPhoto1{
        height:280px;
        width:100%;
    }
    .OurServices {
        padding:10px;
        background-color:#F8F8F8;
        font-size: 8px;
    }
    .welcome {
        display:none;
    }
    .SearchinPhoto {
        background-color:#F8F8F8; 
        border-radius :10px;
    }
    .OurServices {
        text-align:justify; 
        font-size:15px; 
        letter-spacing:-0.5px;
    }
}



